-S 0  -X RUN  -Q 0 -L 3   80 300
-S 0  -X RUN  -Q 0 -L 3   67 300
-S 1  -X RUN  -Q 0 -L 3   66 400
-S 0  -X RUN  -Q 0 -L 3   54 300
-S 0  -X RUN  -Q 0 -L 3   53 300
-S 2  -X RUN  -Q 1 -L 2   51 200
-S 1  -X RUN  -Q 1 -L 2   43 175
-S 2  -X RUN  -Q 1 -L 2   41 125
-S 2  -X RUN  -Q 1 -L 2   39 125
-S 1  -X RUN  -Q 1 -L 2   38 150
-S 4  -X RUN  -Q 2 -L 1   35 175
-S 4  -X RUN  -Q 2 -L 1   32 150
-S 4  -X RUN  -Q 2 -L 1   25 150
-S 4  -X RUN  -Q 2 -L 1   23 200
-S 3  -X RUN  -Q 3 -L 1   18 125
-S 3  -X RUN  -Q 3 -L 1   12 125
-S 3  -X RUN  -Q 3 -L 1   11 100
-S 3  -X RUN  -Q 3 -L 1   9 200
